@keyframes rwdcur154856 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAoElEQVRYhe2UMQqDQBQFZyVFLmTvAb2Fx7Cx9wZewNYuIOikEBEETaGQQP7A8mC3mMdf+BAEQfDvpBk8eswg3SH54PguUSADSF1H0u30PQDCS3AGr2Q6cSwTKEuYpq1W0yypT4GkXEnPHPPatK5VdRy1KJY7vSXPHFuBPNdh0La9PPJ9euCYwcc6EduWVFWw/f/te2DvgFhEP1AgCIIgeAPTQRc4bZj8vgAAAABJRU5ErkJggg==) 15 15, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAlklEQVRYhe2UwQmEMBRE51uSFdiMVViGTViDLdiBDXj0LpLZQ5aEhU0O+sGD8yDkMD+8IYEAQgjxdowki6GZeUhqjsZDcAcViAXGETRLC8MAIL6dBzVHlOw72bYMAANALks6HL4jV/dEwZGn5jkGXUceh3+BgiNPnSfZ9+Q0FS7SgT+O35rrSm5bDp2oOfQRPV5ACCHEB1+w3z7xE4iyAAAAAElFTkSuQmCC) 15 15, auto;}
}
div.testarea{
animation:rwdcur154856 1.3333333333333s linear infinite forwards;
}
